
.videochange {
    display: flex;
    justify-content: center;
}
.change-item {
    flex: 0 0 360px;
    text-align: center;
    color: #999;
    line-height: 3.5;
    border-bottom: 2px solid #eee;
    transition: all .5s;
}

.change-item a {
    display: block;
    cursor: pointer;
    color: inherit;

}

.change-item.act {
    color: #e52c17;
    border-bottom-color: #e52c17;
}




.p_page{
    text-align: center;
    margin-top: 40px;
    font-size: 16px;
}
.laypage_main a, .laypage_main input, .laypage_main span{
    margin: 0 3px 6px!important;
    height: auto!important;
    width: auto!important;
    line-height: auto!important;
    padding: 4px 15px!important;
    font-size: 14px!important;
  display: inline-block; /* 关键1：统一渲染模型 */
  vertical-align: top;   /* 关键2：取消基线对齐偏差 */
  box-sizing: border-box;/* 可选：让宽高计算更稳定 */
}
.laypage_main a.laypage_first{
    width: auto!important;
}
.laypage_main a.laypage_last{
    width: auto!important;
}
.laypage_main a, .laypage_main input, .laypage_main span{
    font-size: 14px!important;
}
.laypage_main button, .laypage_main input, .laypageskin_default a{
    border: 1px solid #ccc
}
.laypage_main a.laypage_next,.laypage_main a.laypage_prev{
   
    color:#A5A5A5;
    width: auto!important;
}
.laypageskin_default .laypage_curr{
    background: #e52c17!important;
    color: #fff!important;
    border:1px solid #e52c17!important;
}
.layui-form-select dl dd.layui-this{
    background: #e52c17!important;
    color: #fff!important;
}

.breadcrumbs {
  width: 100%;
}
.breadcrumbs ul {
  display: flex;
  align-items: center;
  padding: 15px 0;
  position: static!important;
  transform: translate(0, 0) !important;
}
.breadcrumbs .p_breadcrumbItem {
  display: flex;
  align-items: center;
}
.breadcrumbs .p_breadcrumbItem span {
  color: #999;
}
.breadcrumbs .p_breadcrumbItem::after {
  content: '>';
  display: inline-block;
  padding: 0 5px;
  color: #999;
  font-size: 16px;
}
.breadcrumbs .p_breadcrumbItem:nth-child(1) span {
  color: #999;
}
.breadcrumbs .p_breadcrumbItem:nth-child(1)::after {
  display: none;
}
.breadcrumbs .p_breadcrumbItem:nth-last-child(1)::after {
  display: none;
}
.section .new-swiper .wrap {
  position: relative;
}
.section .index_banner .img {
  position: relative;
  padding-top: 35%;
  overflow: hidden;
}

.section .index_banner .img img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.section .index_banner .txt {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgba(0,0,0,.6);
  padding: 25px 30px;
  z-index: 10;
}
.section .index_banner .txt i {
  display: inline-block;
  color: #fff;
  padding: 5px 15px;
  border: 1px solid rgba(255, 255, 255, 0.3);
}
.section .index_banner .txt p {
  display: block;
  color: #fff;
  width: 70%;
  text-align: left;
  font-weight: bold;
  -webkit-line-clamp: 1;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
	line-height:1.5;
	height:1.5em;
}
.section .index_banner .txt span {
  display: block;
  width: 70%;
  color: #fff;
  margin-top: 5px;
  -webkit-line-clamp: 1;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
	line-height:1.5;
	height:1.5em;
	opacity: .7;
}
.section .index_banner .sw_btn_all {
  position: absolute;
    bottom: 7%;
    right: 3%;
    display: flex;
}
.section .banner-tab {
  position: absolute;
  overflow: hidden;
  bottom: -100%;
  left: 3%;
  width: calc(94% - 350px);
  z-index: 10;
  opacity: 0;
  pointer-events: none;
}
.section .banner-tab .swiper-slide {
  cursor: pointer;
}
.section .banner-tab .swiper-slide .line {
  width: 100%;
  height: 2px;
  background: rgba(255, 255, 255, 0.2);
  transition: all 0.5s;
  position: relative;
}
.section .banner-tab .swiper-slide .line i {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0;
  display: block;
  background: #fff;
}
.section .banner-tab .swiper-slide .txt {
  transition: all 0.5s;
}
.section .banner-tab .swiper-slide .txt p,
.section .banner-tab .swiper-slide .txt span {
  display: block;
  color: rgba(255, 255, 255, 0.5);
  margin-top: 10px;
}
.section .banner-tab .swiper-slide .txt p {
  margin-top: 15px;
}
.section .banner-tab .swiper-slide .txt span {
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  line-height: 1.5;
  max-height: 3em;
}
.section .banner-tab .swiper-slide:hover .txt,
.section .banner-tab .swiper-slide:hover .line {
  transform: translateY(-3px);
}
.section .banner-tab .swiper-slide.swiper-slide-thumb-active .txt p,
.section .banner-tab .swiper-slide.swiper-slide-thumb-active .txt span {
  color: #fff;
}
.section .new-tab .tab-top {
  width: 100%;
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  position: relative;
  z-index: 10;
}
.section .new-tab .tab-top .layui-form {
  width: 100%;gap: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.section .new-tab .tab-top .layui-form .select-group {
  width: 40%;
}
.section .new-tab .tab-top .layui-form .select-group .layui-form-select dl dd.layui-this {
  background: #e52c17;
}
.section .new-tab .tab-top .layui-form .input-group {
  width: 60%;
  position: relative;
}
.section .new-tab .tab-top .layui-form .input-group svg{
    position: absolute;
    top: 50%;
    right: 10px;
    width: 20px;
    height: 20px;
    transform: translateY(-50%);
}
.section .new-tab .tab-top .popular-tags {
  width: 100%;
  display: flex;
}
.section .new-tab .tab-top .popular-tags .tag {
  color: #222;
  flex-shrink: 0;
}
.section .new-tab .tab-top .popular-tags .hot {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 9px;
}
.section .new-tab .tab-top .popular-tags .hot a {
  display: inline-block;
  padding: 3px 13px;
  color: #777;
  background: #e62c1729;
}
.section .new-tab .tab-top .popular-tags .hot a:hover {
  background: #e52c17;
  color: #fff;
}
.section .new-tab .tab-top .popular-tags .hot a.on {
  background: #e52c17;
  color: #fff;
}
.section .new-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 60px 30px;
}
.section .new-list a {
  display: block;
  transition: all 0.5s;
}
.section .new-list a .img {
  width: 100%;
  position: relative;
  overflow: hidden;
  padding-top: 56%;
}
.section .new-list a .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.5s;
}
.section .new-list a .txt .txt-a {
  display: flex;
  align-items: center;
  margin-top: 20px;
}
.section .new-list a .txt .txt-a .label {
  color: #999999;
  line-height: 1;
}
.section .new-list a .txt .txt-a .time {
  line-height: 1;
  color: #999999;
  margin-left: 15px;
  padding-left: 15px;
  border-left: 1px solid #999;
}
.section .new-list a .txt .tit {
  margin-top: 20px;
  color: #222222;
  transition: all 0.5s;
}
.section .new-list a:hover {
  transform: translateY(-5px);
}
.section .new-list a:hover .img img {
  transform: translate(-50%, -50%) scale(1.05);
}
.section .new-list a:hover .txt .tit {
  color: #e52c17;
}
.section .index_banner .swiper-pagination {
        display: none;
}
/* 125% */
@media screen and (max-width: 1440px) {
  .section .banner-tab {
    width: calc(94% - 200px);
  }
}
@media screen and (max-width: 1366px) {
  .section .new-tab .tab-top {
    align-items: flex-start;
  }
  .section .index_banner .txt{
      padding: 20px;
  }
}
@media screen and (max-width: 1280px) {
  .section .new-tab .tab-top {
    flex-wrap: wrap;
    gap: 20px;
  }
  .section .new-tab .tab-top .layui-form {
    width: 100%;
  }
  .section .new-tab .tab-top .popular-tags {
    width: 100%;
  }
  .section .new-tab .tab-top .layui-form .select-group {
    width: 38%;
  }
 
}
@media screen and (max-width: 1170px) {
 

  .section .banner-tab {
    bottom: 5%;
  }
}
/* 150 */
@media screen and (max-width: 998px) {
    .change-item{flex: 0 0 40%;
    line-height: 2;
        
    }
    .section .index_banner .img {
    padding-top: 40%;
  }
}
@media screen and (max-width: 768px) {
.laypage_main a,.laypage_main span {
        padding: 2px 9px !important;
}
    .section .banner-tab{
        width: calc(94% - 100px);
    }
    .section .new-tab .tab-top .popular-tags {
        flex-wrap: wrap;
    }
    .section .new-tab .tab-top .popular-tags .tag {
        flex: 0 0 100%;
        margin-bottom: 8px;
    }
    
    .section .index_banner .swiper-pagination-bullet-active {
        background: #E52C17;
    }
    .section .index_banner.swiper {
        overflow-y: visible;
    }
    
    .section .index_banner .txt p {
        width: 100%;
    }
    .section .index_banner .txt span {
        width: 100%;
    }
    .new-swiper {
        margin-bottom: 60px;
    }
    .section .index_banner .swiper-pagination {
        bottom: -30px;
        display: block;
    }
    .section .index_banner .sw_btn_all {
        display: none;
    }
    .section .banner-tab .swiper-slide .txt p{
    margin-top: 10px;
    }
    .section .new-tab .tab-top .popular-tags .hot a{
        font-size: 12px;
    }
    .laypage_main a, .laypage_main input, .laypage_main span{
    font-size: 14px!important;
}
  .sw_btn_all {
    bottom: 5%;
  }
  .sw_btn_all .swiper_button {
    width: 30px;
    height: 30px;
    margin: 0 7px;
  }
  .sw_btn_all .swiper_button::after {
    font-size: 14px;
  }
  .publicTab {
    margin-top: 40px;
  }
  
  .section .index_banner .img {
    padding-top: 60%;
  }
  .section .index_banner .txt i {
    font-size: 12px;
  }
  .section .index_banner .txt p {
    font-size: 14px;
  }
  .section .index_banner .txt span {
    font-size: 12px;
  }
  .section .new-list {
    grid-template-columns: repeat(1, 1fr);
    gap: 25px;
  }
  .section .new-list a .txt .txt-a {
    margin-top: 10px;
  }
  .section .new-list a .txt .tit {
    margin-top: 10px;
  }
  .section .new-tab .tab-top {
    margin-top: 30px;
  }
}
